body, p, input, textarea, select {
    font-family: 'Effra W06 Regular';
    color: #575756;
    font-size: 16px;
}
.subContent {
    margin-top: 0;
}
.ddpanel.ddtop_235 {
	background: #edf7f6;
}
.ddpanel.ddtop_235 .service-list .service-cat {
    width: 45%;
    min-width: 0 !important;
    height: auto !important;
    float: left !important;
    text-align: left !important;
    padding: 5px !important;
}
.service-cat-title {
    margin-left: 15px;
    border-bottom: 1px solid #33c1ba;
    color: #33c1ba;
    font-size: 16px !important;
    font-family: 'Effra W06 Regular';
}
.service-cat_item {
    height: auto !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    line-height: 1 !important;
}
.service-cat-title a {
font-size: 15px !important;
}
.service-cat_list {

}
.service_img {
float:left;
background: #e5e5e5;
padding: 10px;
}
.service_img a {
display:block;
}
.service-cat_item>a {
    text-align: left !important;
    color: #575756 !important;
    font-size: 16px !important;
    font-family: 'BPG Arial' !important;
}
.ddpanel.ddtop_235 .service-list .service-cat ul>li>a {
	padding: 5px !important;
    height: auto !important;
	font-size: 15px !important;
}
/*.service-cat_item {
    padding: 5px !important;
    height: auto !important;
    font-size: 16px !important;
}*/

#searchbox{

      padding-top: 5px;
}
.menuitem li:not(.searchButt ){
     padding-top: 3px;

}

.centeredRow#banner {
    height: 70px;
}
.homesliderHolder {
    margin-bottom: 20px;
    background-size: cover;
    overflow: hidden;
    position: relative;
}
.slider_bg {
    position: absolute;
    top: 0;
    left: -854px;
    transform: rotate(-55deg);
    width: 100%;
    height: 100%;
    opacity: 0.4;
    background: #356c73;
}
.slider_bg2 {
    position: absolute;
    top: 0;
    left: -250px;
    transform: rotate(-55deg);
    width: 100%;
    height: 84%;
    opacity: 0.4;
    background: #00b5b4;
}
.footer {
    margin-bottom: 0px !important;
    padding-top: 75px !important;
}

.leftFooterPanel, .rightFooterPanel {
    margin-top: 0px !important;
}

.footerInner ul {
    width: 100%;
}
.footerInner.noLeft a.roundedButton2 {
    display: none !important;
}
.footerInner li {
    line-height: 1.1em;
}
.footerInner ul li {
    float: right;
}

.footerInner #social {
    height: 30px;
    width: 150px;
}
.footerInner {
    margin-top: 35px;
}
.footerInner #social a {
    float: left;
    margin-right: 18px;
}

.roundedButton2 {
    margin-bottom: 20px !important;
}

.footerInner {
    width: 21% !important;
}
input::-webkit-input-placeholder {
    color: #ababaa !important;
}

input:-moz-placeholder { /* Firefox 18- */
    color: #ababaa !important;
}

input::-moz-placeholder {  /* Firefox 19+ */
    color: #ababaa !important;
}

input:-ms-input-placeholder {
    color: #ababaa !important;
}
.searchboxdiv.menu ul li:first-child {
    margin-right: 0px;.
}
#menuwrapper .menuitem li {
    margin-left: 18px !important;
}
#searchbox {
    border: 1px solid #888887 !important;
    border-radius: 10px;
    color: #ababaa !important;
    margin-left: 25px !important;
}
#searchbox {
    text-indent: 15px;
    font-size: 15px;
    width: 210px;
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid #9c9a98;
    /* margin-top: -7px; */
    display: inline-block;
    margin-left: 2px;
    height: 17px;
    top: -1px;
    opacity: 0.6;
    padding-bottom: 3px;
    /* margin-bottom: 43px; */
    float: right;
    display: inline-block;
    background-image: url(/components/images/search-icon-retina.png);
    background-repeat: no-repeat;
    background-size: 14px;
    background-position: 95% 50%;
    position: relative;
}

.menuPanel {
}
.menu ul {
    list-style: none;
    padding-left: 0px;
    margin-top: 0px;
}
.footerLinks {
    float: left;
    width: 71%;
    margin-left: 0;
}
.footer {
    background-color: transparent;
}
.contentBox {
    width: 19% !important;
    padding: 20px;
    position: relative;
    outline: 1px solid #00b2a9;
    min-height: 280px;
}
.contentBox h3 {
    margin-top: 0px;
    color: #11b7af;
    font-size: 18px;
}
.contentBox a {
    color: #0d5257;
    font-family: 'Effra W06 Medium';
}
.title img {
    text-align: center;
    max-width: 100%;
    height: auto;
    display: inline-block;
}
.menuitem li {
    list-style: none !important;
    margin-left: 0px !important;
    padding-left: 0px !important;
    text-indent: 0px;
}
.contactBox select {
    color: #00b2a9;
    width: 270px;
    padding: 10px;
    font-size: 18px;
    float: left;
    margin-top: 18px;
    margin-bottom: 20px;
    border: #00b2a9;
}
.leftFooterPanel, .leftFooterPanel p, .rightFooterPanel, .rightFooterPanel p {
    color: #fff;
    font-size: 18px;
}
.contactBox {
    float: left;
    margin: 20px;
    width: 400px;
    height: 190px;
    display: block;
    margin-right: 0px;
}
.rightFooterPanel {
    height: 230px;
    width: 33.33%;
    float: right;
    background-color: #00b2a9;
    overflow: hidden;
    margin-top: 100px;
}
.footerInner.noLeft a.roundedButton2, .footer a.roundedButton2 {
    background-color: #0d5257;
    color: #FFF;
    font-size: 15px;
    text-transform: none;
    border-radius: 20px;
    padding: 4px 15px;
    margin-top: 5px;
    display: block;
    cursor: pointer;
    text-align: center;
    padding-top: 9px;
    padding-bottom: 10px;
    width: 97px !important;
    height: auto !important;
    float: left;
    background-image: none !important;
    clear: both;
}
.countryPanel h2, .greentitle, .tealtitle {
    color: #00b2a9;
    font-size: 35px;
    line-height: 1.2em;
    margin-top: 22px;
    padding-bottom: 15px;
    border-bottom: 1px solid #00b2a9;
    margin-top: 0;
}
.leftFooterPanel p {
    margin-bottom: 10px;
    width: 100%;
}
.leftFooterPanel h3 {
    font-size: 56px;
    margin: 0 !important;
    color: #fff;
    float: left;
    margin-top: 5px !important;
    width: 100%;
}
.contentBox a.readMore {
    color: #575756;
    font-size: 15px;
    position: absolute;
    bottom: 20px;
}
.contentBox, .contentBox p {
    color: #626261;
    margin-top: 0px;
}

#contentAreaTitle {
    margin-bottom: 40px;
}
.menuitem {
    color: #525251;
    font-size: 0.8em;
    padding: 0;
    margin-top: 0;
}
.contentBox .date {
    color: #558689;
    display: block;
    clear: both;
    margin-bottom: 3px;
}
.contentBox ul{
    padding-left: 0px;
}
.contentBox li:before {
    display: none;
}
.contentBox li {
    text-indent: 0px;
    margin-bottom: 15px;
}
.sliderInner h1 {
    color: #fff;
    font-size: 45px;
    margin-top: 20px;
    word-wrap: break-word;
}
.sliderInner h2 {
    font-size: 35px;
    color: #fff;
    margin-bottom: 0px;
    padding-bottom: 9px;
    border-bottom: 2px solid rgba(255, 255, 255, .5);
}
.footerInner {
    margin-left: 0px;
    padding: 0px;
    width: 550px;
    float: left;
    position: relative;
    float: left;
    width: 29% !important;
    margin-right: 0%;
    min-height: 70px;
    margin-top: 45px;
}
.footerInner a {
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    font-size: 17px;
    width: auto;
    float: left;
    padding-right: 10px;
    height: auto;
    background-repeat: no-repeat;
    background-size: contain;
    color: #0d5257;
    line-height: 28px;
}
.footerInner ul {
    padding-left: 0px;
    margin-top: 0px;
}
.footerInner.noLeft a {
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    float: left;
    width: 30px;
    height: 30px;
    padding-right: 0px;
    margin-right: 20px;
}
.footer p {
    font-size: 15px;
}
.footer p  a{
    color: inherit;
    text-decoration: underline
}

.tweetBox {
    position: relative;
}
.tweetBox a.readMoreB {
    position: absolute;
    bottom: 0px;
}

.leftNav {
    width: calc( 30% - 20px );
    float: left;
    margin-right: 20px;
}
.leftContent {
    width: calc( 30% - 20px );
    float: left;
    margin-left: 20px;
}

#hidden-list {
    display: none;
}

.category-choose #hidden-list {
    display: block;
}

.rightContent {
    width: 70%;
    float: left;
}
.contentNav img {
    float: left;
    display: block;
    margin-right: 20px;
    margin-bottom: 20px;
}
.leftNav li {
    list-style: none !important;
    margin-bottom: 5px;
    /* padding-right: 40px; */
    text-indent: 0;
}
.leftNav li:before {
    display: none;
}

/* move to new file */

.darkCTA, .lightGreenCTA, .tealCTA {
    width: 46%;
    float: left;
    margin-bottom: 22px;
    max-height: 213px;
    margin-right: 19px;
}
.location h2 {
    margin-bottom: 10px;
}
.location {
    width: 100%;
    float: left;
    margin-bottom: 30px;
}
.lightGreenCTA, .tealCTA {
    background-color: #00b2a9;
    min-height: 213px;
    margin-top: 23px;
}
.darkCTA  {
    margin-top: 23px;
}
ul li ul {
    padding-left: 20px;
}
.darkCTA h3, .lightGreenCTA h3, .tealCTA h3 {
    font-size: 36px;
    margin-top: 0px;
    margin-bottom: 0px;
    color: #fff;
    letter-spacing: -1px;
    line-height: 1.2em;
}
.contentBox {
    width: 19% !important;
    padding: 20px;
    position: relative;
    outline: 1px solid #00b2a9;
    min-height: 363px;
}
.darkCTA, .lightGreenCTA, .darkCTA p, .lightGreenCTA p, .multiBG, .multiBG p, .tealCTA p {
    color: #fff;
}

.footerPanel {
    width: 100%;
    height: 230px;
    background-image: url(/components/images/footerBG.png);
    background-position: 50% 50%;
    background-size: cover;
}
.main-news{
    width: 90%;
    float: left;
    outline: 1px solid #00b2a9;
    outline-offset: -2px;
    border: none;
    padding: 3%;
    min-height: 241px;
    margin-right: 3.4%;
    margin-top: 20px;
    margin-bottom: 30px;
}
.owl-item .homesliderHolder:after{
    content: "";
    position :absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgba(0,0,0, 0.3);
}
